Subject: Re: [Gen-art] Last Call Review of draft-farrresnickel-harassment-05

From: Tom Taylor <[email-masked]>
Date: Wed, 04 Mar 2015 15:59:18 -0500

I guess this matter is closed based on Jari's response of 17/02/2015 (my 
time). You can mark it off, Jean.

Tom Taylor

On 16/02/2015 8:54 PM, Tom Taylor wrote:
> On 16/02/2015 2:11 PM, Adrian Farrel wrote:
>> Tom,
>>
>> Thanks for the review....
>>
>>> Nits/editorial comments:
>>>
>>> The Ombudsteam is taken for granted from Section 2 onwards. It would be
>>> nice to mention in the Introduction that the IESG mentioned
>>> Ombudspersons in its statement of anti-harassment policy [1], but did
>>> not define the procedures under which the Ombudsteam would be
>>> constituted and under which they would operate. This document remedies
>>> that lack.
>>
>> It is my opinion that this document is not intended to build upon [1]
>> so much as to address the whole situation.
>>
>> It doesn't feel right to me to pick out this specific item, when (in
>> fact) [1] does little more than say that "harassment is something up
>> with which we will not put."
>>
>
> [PTT] Fair enough, but I still think you need somehow to introduce the
> Ombudsteam. The term just shows up as if everyone knew about it.